/* htm4 style sheet */
.hidden		{ display: none; }
.nonprint	{ display: ""; }
@media print {
.nonprint	{ display: none; }
}

.title {
/*	overflow:	hidden; */
	z-index:	999;
	position:	relative;
	top:		0;
	width:		100%;
}
html {
	box-sizing:	border-box;
}
*, *:before, *:after {
	box-sizing:	border-box;
}
body {
	margin-left:	50px;
	margin-right:	50px;
}

#slidetoc {
	float:		left;
	height:		100%;
	width:		20%;
}
#slidepage {
	float:		left;
	height:		100%;
	width:		80%;
	overflow-x:	visible;
}
#slidetocframe, #slidepageframe {
	margin:		0;
	padding:	0;
/*	border:		none; */
}

body.slidetocbody {
	color:			ffff00;
	background-color:	202020;
	margin:			auto;
/*
	margin-top:		0px;
	margin-bottom:		0px;
	margin-left:		0px;
	margin-right:		0px;
*/
	padding-top:		10px;
	padding-bottom:		10px;
	padding-left:		10px;
	padding-right:		10px;
}
body.slidetocbody a:link {
	color:			ffffa0;
}
body.slidetocbody a:visited {
	color:			ff8830;
}

body.slidepagebody {
	color:			ffff00;
	background-color:	000040;
	margin:			auto;
/*
	margin-top:		0px;
	margin-bottom:		0px;
	margin-left:		0px;
	margin-right:		0px;
*/
	padding-top:		10px;
	padding-bottom:		10px;
	padding-left:		10px;
	padding-right:		10px;
}
body.slidepagebody a:link {
	color:			ffffa0;
}
body.slidepagebody a:visited {
	color:			ff8830;
}
body.slidepagebody h1, body.slidepagebody h2, body.slidepagebody h3,
body.slidepagebody h4, body.slidepagebody h5, body.slidepagebody h6 {
	margin-left:		0px;
	margin-right:		0px;
}

.slidebottom {
	position:	absolute;
	bottom:		10px;
	width:		98%;
}

/* webpage formatting */
h1,h2,h3,h4,h5,h6 {
	margin-left:		-40px;
	margin-right:		-40px;
}
